a:link       { font-family: Arial; font-size: 12px; color: #02426C; text-decoration: underline }
a:active     { font-family: Arial; font-size: 12px; color: #02426C; text-decoration:underline  }
a:hover      { font-family: Arial; font-size: 12px; color: #FF6600; text-decoration:underline }
a:visited    { font-family: Arial; font-size: 12px; color: #02426C; text-decoration:underline }
body         { font-family: Arial; font-size: 12px; color: #000000 }
table        { font-family: Arial; font-size: 12px; color: #000000 }
a            { font-family: Arial; font-size: 12px; color: #000000 }
th           { font-family: Tahoma; color: #000000; font-size: 12px; font-weight: bold; text-decoration:underline }
h1           { font-family: Tahoma; font-size: 12px; color: #000000; text-transform: 
               uppercase; font-weight: bold }